Subject: Re: Commission Removal?
From: Angela <[email-masked]>
To: Michael B <[email-masked]>
Cc: Steve Fata <[email-masked]>, Maggie Oliver <[email-masked]>, Joe Fata <[email-masked]>, Joey Sheets <[email-masked]>
Date: Thu, 31 Dec 2015 16:35:58 +0000 (UTC)

Attached you will find a handful of Office Admin orders.  I confirmed that these were all outbound orders. I listened to all the calls. The first three are orders that were also changed from 3 year to 1 year plan.  Maybe the reason you only found three is because when they are being changed to Office Admin they are also being changed to a Mail order the majority of the time. Also, Maggie already changed most of the October and December orders back to the outbound reps so the call center would get credit.  
I  randomly listened to six recordings from yesterday and today from the Inbound reps.  Two of the calls were orders where the rep never even suggested the 3 year plan and did not pitch the lawsuit, Spanish or government contract posters.  As a matter of fact he left off the suite number that the customer gave him on the first call (order number 2052226).  If that person was in outbound they would have their commission removed and would most likely be removed from the closer position, especially if it were to happen again. Some are upselling regularly, I agree but a few are not upselling at all. The third and fourth call I sent you were Corp calls where the rep talked the customer out of ordering from us.  These are not sales calls at all. The other two calls I listened to were fine. I agree lowering the commission percentage would negatively affect morale. However, these people should be held to the same standard or higher since they are, in fact, making more commission per order. If you listened to the quality of the closer calls vs the inbound it would take you probably 100 calls to find this many bad ones.  I'm not saying lowering commission but all I'm saying is the commission is too high for the quality of work that we are seeing in inbound.  It is about structure, training and doing what we can to better the company as a whole.

    On Wednesday, December 30, 2015 4:20 PM, Michael B <[email-masked]> wrote:

 Angela.I have spoken with Joe Fata about the 3-year plan being changed to 1-year plans. They have said they want the 3-year plans left as they are, and payment applied and to invoice for the difference. As I stated before, we are NOT changing 3-year plans to 1-year plans when order forms are coming in with payment. So we do not need to change anything on our end to accommodate this. Tony even confirmed to Joe Fata that we are consistently receiving paybacks with $130.25 and $140.25. This would mean that we are invoicing for difference and not changing anything. If you have any examples of this not being the case, I would like to see those so that I may address the situation. I looked back the past 9 weeks and found only 3 orders that have been changed to Office Admin. All 3 were Inbound orders. I did not find any where an Outbound order had been changed. Again, if there are specific orders you are referring to, please forward those to me so that I may address the situation. As far as the Inbound reps getting paid a commission that is too high, I disagree. They are getting paid higher commission because they are selling more. Sure they may have an advantage with the customer calling them, but the fact is that they are still making sales. The decision to pay a higher commission was decided years ago. I believe reducing it would be a mistake and hurt morale. We can't punish them for doing their job. Also, the other reason that they are making higher sales is that in fact they are upselling regularly. I have a monthly contest for upsells. I pull a report that shows the percentage of upsells per order. In most cases, the reps are upselling more than 50% of their orders and on the low end like 40%. Some of those orders are actually converting a 1-year plan to a 3-year plan. Which in my opinion is actually more difficult as they are having to talk the customer into spending 3 times the amount they were expecting to pay from the order form. The upsells are part of their script. I believe the reps are following the script pretty closely. They have incentive to upsell. They get more commission and they have a chance to win a gift card at the end of the month. If there are examples that someone is not following the script, please forward those to me so that I may address the situation. Anything that I have been made aware of or know about, I have addressed. I believe we are doing things right across the board and we are all in this together! I have no reason to think otherwise. Thank you,
Michael B
LLPS

From: Angela Sent: Tuesday, December 29, 2015 5:14 PMTo: Michael B Cc: Steve Fata ; Maggie Oliver ; Joe Fata ; Joey Sheets Subject: Re: Commission Removal?
Mike,
I'm sorry for the confusion.  I was never implying that they were paying an invoice, and am well aware that these are order forms you are receiving.  That is not in dispute. Also, those were not the rules that we had agreed to. These customers ordering agreed to and expected to receive a 3 year plan.  These calls are very detailed and involve a very specific process of verifying that the person is authorized. In addition, the addresses are verified by two people, not just one.  Mistakes are rare, and you know this.   The closers typically ask even more than once per call to make sure they are speaking to someone authorized to order (sometimes they ask even more than we would like!).  Each time an order is changed, we are reducing our company's income from that customer by $140.25.  Each one! Regardless of when the customer mailed in a check, they have agreed to a 3 year plan and are expecting a 3 year plan.  More importantly, the outbound reps are not doing anything wrong! In the grand scheme of things, does it really make a difference  if they are getting $1-2 in commission when they made a legitimate sale?  
When we are calling and mailing the same companies sometimes things will get crossed in the mail.  It is important to note that our reps would never send out posters if a customer says they have mailed in an order.  If for some reason that happened, the commission would be removed by us.  As I said, our calls are very closely monitored.   You also should know that we listen to calls on a regular basis where customers are confused because they are under the impression that they ordered a 3 year plan the year before.  In fact, they likely did but it was changed by someone at some point.  I do not believe the commission should be 6%, I think that is too high.  I do believe that the commission for inbound is too high. Some in excess of $400 per week with rare upsell attempts and non-assumptive credit card asks.  Imagine how much more profitable we could be if we do things the right way across the board! I am not trying to argue.  I do not want to compete.  I simply want to make sure that we are all on the same page and doing things in way which will most benefit our company.   We are all in this together! 

On Tuesday, December 29, 2015 4:41 PM, Michael B <[email-masked]> wrote:

Angela.The decision was made probably 2 years ago, that orders that were paid within a week, would be changed. Joey Sheets can confirm this. Case in point, Michael Fawkes did order #204033 on 12/21/15. The invoice would not have gone out until 12/23/15 at the earliest. Realistically because of the Holidays, it probably went out 12/28/15 because Wednesday's orders and invoices went out the next business day as the post office picks up in the morning. So, there is no way that the customer could have paid the invoice on the same day. Michael should not receive commission on this order if we go by the rules that we have had in place. As far as the order being edited to a 1 year plan, I do not know as there are no notes. It could have been a phone call but not sure. Typically, we are just adding payment to orders and billing them for the difference. We would only change the 3 year to a 1 year if the customer indicated they wanted it changed. One thing that I have been trying to stress to Inbound is that they need to be adding better notes and noting every account as calls are coming in. It is the hardest thing to monitor as we have no way of tracking it. I address any of when ever I see that someone hasn't followed through. It has always been a difficult thing to enforce but I do follow up with it as much as I can. As far as the "us against them mentality", that isn't something that is coming from anyone in my departments and we are definitely not trying to punish anyone. If you believe this is the case, I believe you are mistaken. We do a lot of follow up for orders that are placed for your department. We take phone calls, fix bad addresses, field calls of angry customers who received posters because we pitched someone who is not a decision maker. But we just fix it. But that's just the nature of the business. However, if you feel you need us to call you every time something is incorrect, we can do that but I feel that is unnecessary. Inbound reps work hard too. Sure they do get some calls that they are just taking orders and they do have an advantage when the customer is calling them. However, that is not everything they are doing. You should know that first hand as you have worked in Customer Service. They are taking calls for 2 companies. They have to send quotes to people, fax and email invoices. Send copies of order forms. Trouble shoot problems that arise. It's not difficult but it is different then what a Outbound rep is expected to do. They are different jobs. In my opinion, the Inbound rep has more responsibility and more is expected of them. Again, they have to know how to do everything for 2 separate companies. As far as the commission being paid at 2.5% for the fronters and closers, that decision was made years ago. They are splitting 5% commission and that is what was decided. I guess they could split 6% if that is what Steve and Joe want. But I think the reason that decision was made was because they did not want to be paying out basically twice the commission on all Outbound orders. I don't care either way but Joey Sheets would have to change the system to reflect that. We will try and do a better job of communicating with you.  Thank you,
Michael B
LLPS

From: Angela Sent: Tuesday, December 29, 2015 3:15 PMTo: Michael Bishop Cc: Steve Fata ; Maggie Oliver Subject: Commission Removal?
Mike,
I wanted to ask you what the procedure is when an outbound rep gets an invoiced sale and then a check comes in from the same company later down the road.  I noticed a few orders that our reps sold 3 year plans and when a check came in for $67.25 the order was changed to a 1 year plan and commission was taken away from the outbound rep.  I remember us discussing what to do in these situations and I thought we decided to apply the payment and invoice the company for the remaining balance.  It seems to me that if the rep sold a 3 year plan to the customer we should keep it as a 3 year plan. It is better for the company as a whole to sell 3 year plans and Steven has asked that reps pitch the 3 year plans in an extremely assumptive way.  Also we don't want customers who ordered 3 year plans to be confused as to why we're calling next year when they already ordered a 3 year plan.  I'm also not sure why commission is being taken away from the outbound rep with no explanation or reason.  I could see if you listened to the call and the outbound rep blatantly sent out posters to a company that told them they already mailed in the order or did not meet some other sales requirement.  In the case of order #2047033, I listened to Mike's call and he did exactly as he was trained to do.  He followed the script and all of the sales requirements.  I don't see why he should be punished because of the customer's oversight.  This is also the case with the majority of sales listed under "Office Admin". The outbound rep should not be punished because we are both calling and mailing our existing customers. On the other hand, if one of the reps did do something in error I would like to be told and would like to remove the commission myself.  I like to use those situations as learning experiences for the outbound reps. These are hardworking people who are highly monitored, held to high standards and are working very hard to make the sales that they do.  It is very different from inbound where people are calling with "I'd like to place an order". The reps here follow the sales requirements to a T, including upselling and assumptive payment ask (every single time),  and are making a lower percentage than inbound reps (2.5% for outbound reps and 3% for inbound).  Also, we work hard to make Outbound a success and it does not accurately depict our numbers when our sales are being altered or changed to different departments. I am concerned about the "us against them" mentality that seems to exist.  We are all a team here and should be supporting and rooting for each other.  It really is in the best interest of everybody, including the company as a whole, to treat this as a team effort.
Any thoughts?Angela